เตือน!ช่วงนี้อย่าใช้Java

   ช่วงนี้เรียกได้ว่าเป็นยุคที่Java โดนแฮกช่องโหว่มากที่สุด โดยJava 7 Update 11 ตอนนี้ เวชั่นล่าสุดของตอนนี้มีช่องโหว่สามารถ รันโค้ดประสงค์ร้ายและแถมAsk Toolbar กับ McAfee Security Scannerมาให้ โดยที่ผู้ใช้ไม่ต้องการ หลังจากที่พบช่องโหว่นี้FirefoxและApple ได้สั่งEmojiปิดการใช้งานJavaทันที ต้องEmojiรอให้ทางOracleออกแพตซ์แก้ไขครับEmoji
ขอบคุณครับEmoji

หนึ่งความคิดบน “เตือน!ช่วงนี้อย่าใช้Java

ใส่ความเห็น

อีเมลของคุณจะไม่แสดงให้คนอื่นเห็น ช่องที่ต้องการถูกทำเครื่องหมาย *